NPK_BOOK = [{
    "crop_name": "Mais granella",
    "humidity": 14,
    "n": 1.7,
    "p": 0.8,
    "k": 0.8,
    "harvest_index": 53,
    "n_in_residues": 0.7,
    "p_in_residues": 0.3,
    "k_in_residues": 1.8,
    "kt": 85,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Loiessa erbaio",
    "humidity": 63,
    "n": 1.5,
    "p": 0.8,
    "k": 2.7,
    "harvest_index": 100,
    "n_in_residues": 1.5,
    "p_in_residues": 0.8,
    "k_in_residues": 2.7,
    "kt": 33,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Mais silo 2° epoca",
    "humidity": 67,
    "n": 1.2,
    "p": 0.5,
    "k": 1.2,
    "harvest_index": 100,
    "n_in_residues": 1.2,
    "p_in_residues": 0.5,
    "k_in_residues": 1.2,
    "kt": 67,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Grano tenero di forza granella",
    "humidity": 13,
    "n": 2.770,
    "p": 0.920,
    "k": 0.575,
    "harvest_index": 50,
    "n_in_residues": 0.632,
    "p_in_residues": 0.207,
    "k_in_residues": 1.575,
    "kt": 60,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Mais silo",
    "humidity": 67,
    "n": 1.2,
    "p": 0.5,
    "k": 1.2,
    "harvest_index": 100,
    "n_in_residues": 1.2,
    "p_in_residues": 0.5,
    "k_in_residues": 1.2,
    "kt": 85,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Prato stabile pianura",
    "humidity": 12,
    "n": 2.2,
    "p": 0.8,
    "k": 2.5,
    "harvest_index": 100,
    "n_in_residues": 2.2,
    "p_in_residues": 0.8,
    "k_in_residues": 2.5,
    "kt": 100,
    "mineralization_crop_residues": 60,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Castagno",
    "humidity": 56.3,
    "n": 1.9222,
    "p": 0.755,
    "k": 1.968,
    "harvest_index": 100,
    "n_in_residues": 0,
    "p_in_residues": 0,
    "k_in_residues": 0,
    "kt": 100,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Nocciolo",
    "humidity": 5,
    "n": 3.368,
    "p": 1.789,
    "k": 3.894,
    "harvest_index": 100,
    "n_in_residues": 0,
    "p_in_residues": 0,
    "k_in_residues": 0,
    "kt": 100,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Fragola",
    "humidity": 90.5,
    "n": 1.3,
    "p": 0.7,
    "k": 2.5,
    "harvest_index": 40,
    "n_in_residues": 4.2,
    "p_in_residues": 1.5,
    "k_in_residues": 6,
    "kt": 50,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Lampone",
    "humidity": 85,
    "n": 2,
    "p": 2,
    "k": 4.667,
    "harvest_index": 100,
    "n_in_residues": 0,
    "p_in_residues": 0,
    "k_in_residues": 0,
    "kt": 0,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 0
}, {
    "crop_name": "Medica",
    "humidity": 12,
    "n": 2.8,
    "p": 0.7,
    "k": 2.2,
    "harvest_index": 100,
    "n_in_residues": 2.8,
    "p_in_residues": 0.7,
    "k_in_residues": 2.2,
    "kt": 100,
    "mineralization_crop_residues": 80,
    "n_fixation": 300,
    "coef_reintegration": 0
}, {
    "crop_name": "Melo bassa vigoria",
    "humidity": 85,
    "n": 1.133,
    "p": 0.733,
    "k": 2.4,
    "harvest_index": 100,
    "n_in_residues": 0,
    "p_in_residues": 0,
    "k_in_residues": 0,
    "kt": 100,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 1.22
}, {
    "crop_name": "Melo media vigoria",
    "humidity": 85,
    "n": 1.133,
    "p": 0.733,
    "k": 2.4,
    "harvest_index": 100,
    "n_in_residues": 0,
    "p_in_residues": 0,
    "k_in_residues": 0,
    "kt": 100,
    "mineralization_crop_residues": 0,
    "n_fixation": 0,
    "coef_reintegration": 1
}]
